
Core - Bug # 41279

Status: Accepted Priority: Must have
Author: Illov Category:
Created: 2012-09-23 Assigned To:
Updated: 2015-01-18 Due date:
TYPO3 Version: 4.7
PHP Version: 5.3
Complexity: medium
Is Regression: No
Sprint Focus:
Subject: Media Element Flash fallback fails
Description

See attached file, too.

When adding a content of type media (mp3 and ogg) AUDIO-Tag in HTML5 works fine but the flash player fallback in IE 8 and IE 7
fails (Error inside player: File not found).

In a forum thread I found 2 other guys describing identical error.

Typo3 versions 4.7.4 and 6.0beta2.

Related issues:
related to Core - Bug # 38460: Using media-element --> Flashfallback fails Accepted 2012-06-28

History
#1 - 2012-09-23 20:54 - Oliver Hader
- Subject changed from Typo3 4.7.4 and 6.0beta2 media element flash fallback fails to Media Element Flash fallback fails
- Target version changed from 6.0.0-RC1 to 4.7.5
- TYPO3 Version changed from 6.0 to 4.7

#2 - 2012-09-23 20:54 - Oliver Hader
- Complexity set to medium

#3 - 2012-09-23 20:54 - Oliver Hader
- Status changed from New to Accepted

#4 - 2012-10-09 17:22 - Andreas Mayer

Maybe bug #38460 is a duplicate of this bug? Same symptoms, but for VIDEO media.

#5 - 2012-10-12 19:17 - Stefan Galinski

Please try the solution in the related report. :-)

#6 - 2014-01-20 16:20 - Ingo Schmitt
- Category set to File Abstraction Layer (FAL)
- Is Regression set to No
#7 - 2014-03-17 20:10 - Steffen Ritter
- Category deleted (File Abstraction Layer (FAL))

#8 - 2015-01-18 21:20 - Ingo Schmitt

Is this issue still pending in 6.2

Files
Typo3_4.7.4_6.0beta2_media-element_flash-fallback-fails.pdf 149 kB 2012-09-23 Illov 
